uuid: df87420e-513f-42bf-b0c7-9c96718c2490
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc
name: 'Page de base'
type: page
description: 'Utilisez les <em>pages de base</em> pour votre contenu statique, tel que la page ''Qui sommes-nous''.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
